/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* cookies notice */

#cookie-notice .cn-button { margin-top: 5px; margin-bottom: 5px; }
.cookie-notice-container { box-sizing: border-box; }

.fa.fa-bag
{
	display: none;
}

/* float side by side button */

.side-side {
    float: right;
	  margin-right: 140px;
	  margin-top: -78px;
	  z-index: 10 !important;
}